a {text-decoration: none; color: #FF0000; font-size: 12pt}
a:hover {color: #FFFFFF; text-decoration: none; font-weight: bold; font-size: 11pt}

a.type1:link {text-decoration: none; color: #FFFFFF; font-size: 12pt}
a.type1:visited {text-decoration: none; color: #FFFFFF; font-size: 12pt}
a.type1:active {color: #FFFFFF; text-decoration: none; font-weight: bold; font-size: 12pt}
a.type1:hover {color: #FFFFFF; text-decoration: underline; font-weight: bold; font-size: 12pt}

a.type2:link {text-decoration: none; color: #FFFFFF; font-weight: bold; font-size: 15pt}
a.type2:visited {text-decoration: none; color: #FFFFFF; font-weight: bold; font-size: 15pt}
a.type2:active {color: #FFFFFF; text-decoration: none; font-weight: bold; font-size: 15pt}
a.type2:hover {color: #FFFFFF; text-decoration: underline; font-weight: bold; font-size: 15pt}

A.type3:link, A.type3:visited, A.type3:active    {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #FFF;
	font-size: 12pt;
}

A.type3:hover   {
	color: #FFF;
	text-decoration: underline;
	font-weight: normal;
	font-size: 12pt;
	padding: 0px;
}

a.type4:link {text-decoration: none; color: #0F0; font-weight: bold; font-size: 15pt}
a.type4:visited {text-decoration: none; color: #0F0; font-weight: bold; font-size: 15pt}
a.type4:active {color: #FFFFFF; text-decoration: none; font-weight: bold; font-size: 15pt}
a.type4:hover {color: #FFFFFF; text-decoration: underline; font-weight: bold; font-size: 15pt}



.headings_green {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-style: normal; font-weight: normal; color: #99FF33}
.logo {  font-family: Arial, Helvetica, sans-serif; font-size: 15pt; font-style: normal; font-weight: normal}
.phone {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: italic; font-weight: bold; color: #000066}
.caption {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: italic; font-weight: bold}
.small_red {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: normal; color: #FF0000}
body {
	scrollbar-face-color: #8080C0;
	scrollbar-arrow-color: #FF0000;
	background-image: url(bck_img_new3.jpg);
}
.unnamed1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFFFFF;
}

.currency {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #FFFF00;
	font-style: italic;
	font-weight: bold;
}
input.button {
	cursor: pointer;
}
.logo_sml {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.logo_sml_yel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	color: #FF0;
}
